.picture {
  position: relative;
  display: block;
  padding-top: 7rem;
  height: 0;
  width: 100%;
  overflow: hidden;

  > img, .svg {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    object-fit: cover;
    max-width: none;
    max-height: none;
    width: 101%;
    height: auto;
    transform: translate(-50%, -50%);
  }
}